<!DOCTYPE html>
<html lang="en" ng-app="ccadmin">

<head>
    <title>
        CC Admin
    </title>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <!-- build:css /css/site.css -->
    <link rel="stylesheet" href='http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css'></link>
    <link rel="stylesheet" type="text/css" href="bower_components/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/master.css">
</head>

<body>
    <ui-view></ui-view>
    <!-- build:js /js/site.js -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>
    
    <!-- Bower components -->
    <script type="text/javascript" src="bower_components/angular/angular.min.js"></script>
    <script type="text/javascript" src="bower_components/angular-sanitize/angular-sanitize.min.js"></script>
    <script src="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="bower_components/angular-bootstrap/ui-bootstrap.min.js"></script>
    <script type="text/javascript" src="bower_components/angular-bootstrap/ui-bootstrap-tpls.js"></script>
    <script type="text/javascript" src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    
    <!-- routing -->
    <script type="text/javascript" src="router.js"></script>

    <!-- directives -->
    <script type="text/javascript" src="directives/fileReaderDirective.js"></script>
    
    <!-- controllers -->
    <script type="text/javascript" src="controllers/userCtrl.js"></script>
    
    <!-- Services -->
    <script type="text/javascript" src="services/usersService.js"></script>
    
</body>

</html>
